## aspell-fr 0.50-3

=== debian/changelog ===
aspell-fr (0.50-3-9) unstable; urgency=medium

  * Team upload.
    Closes: #1086346
  * Move package to debian/ space on Salsa where most aspell-xx packages
    reside
  * Fix Homepage field and URL in docs
    Closes: #329630
  * Remove redundant debian/README.source
  * No need to Build-Depend: quilt
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/copyright: DEP5
  * Section: s/text/localization/
  * Provide lintian-overrides for national-encoding tag
  * Secure URL in d/watch
  * Fix spelling 
    Closes: #257400
  * Verify warning from debsums is gone
    Closes: #329633

 -- Andreas Tille <tille@debian.org>  Thu, 21 Nov 2024 09:20:45 +0100

aspell-fr (0.50-3-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:40:54 +0100

aspell-fr (0.50-3-8) unstable; urgency=medium

  * Bump standards to 3.9.4
  * Bug fix: "please make the build reproducible", thanks to Chris Lamb
    (Closes: #777285).

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 10 Jul 2016 16:53:33 +0200

aspell-fr (0.50-3-7) unstable; urgency=low

  [Frank Lin PIAT]
  * Use packaging rules from aspell-en, to fix multiple issues and
    Lintian errors:
   - md5sums list files modiified during installation
   - W command-with-path-in-maintainer-script
   - W ancient-standards-version
   - W debhelper-but-no-misc-depends
   - W debian-rules-ignores-make-clean-error
   - W debian-rules-sets-DH_COMPAT
   - W package-uses-deprecated-debhelper-compat-version
  * Bump standards to 3.8.4
  * Fix compyright file issues:
   - W copyright-without-copyright-notice
   - W debian-copyright-file-uses-obsolete-national-encoding

  [Rémi Vanicat]
  * Use new quilt 3.0 format
  * applied patch from Frank Lin PIAT (Closes: #329633, #407804, #573034).

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 27 Mar 2010 13:59:47 +0100

aspell-fr (0.50-3-6) unstable; urgency=low

  * Going to autobuilding (closes: #319678)

 -- Remi Vanicat <vanicat@debian.org>  Sun, 21 Aug 2005 23:42:46 +0200

aspell-fr (0.50-3-5) unstable; urgency=low

  * The "I was in vacation" release.
  * recompile for the new aspell version.

 -- Remi Vanicat <vanicat@debian.org>  Fri, 15 Jul 2005 15:35:18 +0200

aspell-fr (0.50-3-4) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Remi Vanicat <vanicat@debian.org>  Thu, 24 Feb 2005 12:11:53 +0100

aspell-fr (0.50-3-3) unstable; urgency=low

  * rebuilding for aspell 0.60 thanks to Brian Nelson <pyro@debian.org>
    patch (closes: #294858)
  * debian/control: provide aspell6-dictionary, and build-depend on aspell
    (>> 0.60).  This transitions the package to the new Aspell 0.60.
  * adding dictionaries-common support

 -- Remi Vanicat <vanicat@debian.org>  Sat, 12 Feb 2005 17:45:18 +0100

aspell-fr (0.50-3-2) unstable; urgency=low

  * Removing the uploader (Jerome Marant <jerome@debian.org>)
  * Changing the dependency for more accuracy.

 -- Remi Vanicat <vanicat@debian.org>  Thu, 23 Jan 2003 12:40:33 +0100

aspell-fr (0.50-3-1) unstable; urgency=low

  * New upstream release
  * New maintainer.
  * New aspell version

 -- Remi Vanicat <vanicat@debian.org>  Mon, 13 Jan 2003 11:35:42 +0100

aspell-fr (0.1-3-4) unstable; urgency=low

  * Provides: aspell-dictionary (Closes:#139499)

 -- Bill Allombert <ballombe@debian.org>  Tue,  2 Apr 2002 11:44:17 +0200

aspell-fr (0.1-3-3) unstable; urgency=low

  * New maintainer.
  * Backup maintainer (Jerome Marant <jerome@debian.org>).
  * remove Makefile in clean target.
  * Correct error in copyright file, Closes:#131419.

 -- Bill Allombert <ballombe@debian.org>  Thu, 31 Jan 2002 13:45:27 +0100

aspell-fr (0.1-3-2) unstable; urgency=low

  * Adopted. Closes: Bug#130266.
  * debian/control:
    - changed maintainer email address.
    - switched Standards-Version to 3.5.6.

 -- Jerome Marant <jerome@debian.org>  Sat, 26 Jan 2002 20:03:26 +0100

aspell-fr (0.1-3-1) unstable; urgency=low

  * Initial Release.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  9 Nov 2001 17:45:33 +0100
