=== debian/control ===
Source: aspell-fr
Maintainer: Rémi Vanicat <vanicat@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dictionaries-common-dev,
               aspell
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/aspell-fr
Vcs-Git: https://salsa.debian.org/debian/aspell-fr.git
Homepage: http://aspellfr.free.fr/aspell/
Rules-Requires-Root: no

Package: aspell-fr
Architecture: all
Depends: ${misc:Depends},
         ${aspell:Depends}
Provides: aspell-dictionary
Description: French dictionary for aspell
 This package contains all the required files to add support
 for French language to aspell spell checker.
