=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@ --with aspell-simple

# this is not a GNU autoconf/automake build system
override_dh_auto_configure:
	./configure

override_dh_clean:
	rm -f Makefile
	dh_clean
