=== debian/watch ===
version=4

https://ftp.gnu.org/gnu/aspell/dict/fr/aspell-fr-(.*).tar.bz2
